Skip to main content
Procore

Prerequisites

Procore Tools

The following Procore Tools are required in order to use the HoloLive/MobiLive application with Procore.

  • Project Management
  • Quality & Safety
  • Field Productivity

Subscriptions and Licensing

  • Proper VisualLive Pro Licensing
  • Navisworks Manage or Simulate (and VisualLive Plugin)
  • Revit (and VisualLive Plugin)
  • Was this article helpful?